```toml
title = "Niveau 0.4.0"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/000.4.0.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/000.4.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/000.5.html"
```